Changeset 858 for trunk


Ignore:
Timestamp:
Mar 18, 2016, 8:59:53 AM (4 years ago)
Author:
cito
Message:

Bump PostgreSQL version in Travis config

Seems Travis doesn't support Pg 9.1 any more for testing 4.x,
but hopefully it supports Pg 9.5 for testing the trunk.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.